 .u-section-1 {
  background-image: url("images/CrimeS.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 842px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-custom-html-2 {
  margin-top: 131px;
  margin-bottom: 45px;
  height: auto;
  min-height: 666px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1041px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1027px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 938px;
  }
} .u-section-2 {
  background-image: url("images/3b34425f5f403e3faedbb5ec21843cf89d515df0fb68c2fda3ec34d96874b9df7826a62eea7bb09bc4662c08254600d3834c8cd95f732bf3ea5653_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1341px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 60px;
  height: auto;
  min-height: 921px;
  margin-top: 60px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1268px;
  }
} .u-section-3 {
  background-image: url("images/photo-1564836663277-c4aa761b9882.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 1179px;
}

.u-section-3 .u-custom-html-1 {
  margin-bottom: 30px;
  height: auto;
  min-height: 1119px;
  margin-top: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 972px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 745px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 559px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 352px;
  }
} .u-section-4 {
  background-image: url("images/photo-1593527658353-61a147733fb3.jpeg");
}

.u-section-4 .u-sheet-1 {
  min-height: 410px;
}

.u-section-4 .u-custom-html-1 {
  margin-bottom: 60px;
  height: auto;
  min-height: 66px;
  margin-top: 67px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 122px;
  }
} .u-section-5 {
  background-image: url("images/photo-1679461616138-02e724de2cad.jpeg");
}

.u-section-5 .u-sheet-1 {
  min-height: 410px;
}

.u-section-5 .u-custom-html-1 {
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 122px;
  }
} .u-section-6 {
  background-image: url("images/photo-1608095476825-d4e0f916372f.jpeg");
}

.u-section-6 .u-sheet-1 {
  min-height: 484px;
}

.u-section-6 .u-custom-html-1 {
  margin: 20px 0 0;
}

.u-section-6 .u-custom-html-2 {
  margin-top: 25px;
  margin-bottom: 36px;
  height: auto;
  min-height: 403px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-6 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 306px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 230px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 145px;
  }
}